<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.tasks.testing.logging (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/gradle/api/tasks/testing/logging/package-summary.html" target="classFrame">org.gradle.api.tasks.testing.logging</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="TestLogging.html" title="interface in org.gradle.api.tasks.testing.logging" target="classFrame"><i>TestLogging</i></a></li>
<li><a href="TestLoggingContainer.html" title="interface in org.gradle.api.tasks.testing.logging" target="classFrame"><i>TestLoggingContainer</i></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="TestExceptionFormat.html" title="enum in org.gradle.api.tasks.testing.logging" target="classFrame">TestExceptionFormat</a></li>
<li><a href="TestLogEvent.html" title="enum in org.gradle.api.tasks.testing.logging" target="classFrame">TestLogEvent</a></li>
<li><a href="TestStackTraceFilter.html" title="enum in org.gradle.api.tasks.testing.logging" target="classFrame">TestStackTraceFilter</a></li>
</ul>
</div>
</body>
</html>
